Subject: Ticket Assigned - account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 12:43:38 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  account farah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farah Bot:  Hi Farah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 
 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  558960102            05:34 AM, 19th Apr                   Mazin                   Hi Farah, Thank you for contacting us. How may I help you?           05:35 AM, 19th Apr                     farah                    Hello           05:35 AM, 19th Apr                     farah                    Im not able to sign in my account           05:35 AM, 19th Apr                     farah
                     I've tried changing password thrice           05:35 AM, 19th Apr                     farah                    Still not able to sign in           05:36 AM, 19th Apr                   Mazin                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:           05:36 AM, 19th Apr                   Mazin                   1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address (in small letters). 3. Check your registered email inbox/spam folder and note that the link might take 1-5 minutes to be received. 4. Click on the password reset link and change your password. 5. You can login now with your new password           05:36 AM, 19th Apr                     farah                    I did           05:37 AM, 19th Apr                     farah                    Changed thrice           05:37 AM, 19th Apr                     farah 
                    Still not able to           05:37 AM, 19th Apr                   Mazin                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance:           05:37 AM, 19th Apr                   Mazin                   1. Screenshot Of The Issue(If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           05:37 AM, 19th Apr                     farah                             05:39 AM, 19th Apr                     farah                    Registered email [email-masked]           05:39 AM, 19th Apr                     farah                    KSA           05:39 AM, 19th Apr                   Mazin                   please accept our sincere apologies for this  . we will escalate this issue to our concerned team  and they will contact you asap           05:42 AM, 19th Apr                   Mazin                   Is there a
 nything else i can help you with ?           05:42 AM, 19th Apr                   Mazin                   Hi Farah, I'm not getting a response from you. Are we still connected?           05:45 AM, 19th Apr                   Mazin                   Hi Farah, I have not received a response from you still, please confirm if we are still connected?           05:47 AM, 19th Apr                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:56 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2421770